Public Member Functions | Public Attributes | List of all members
libebook::BBeBDocInfo Struct Reference

`#include <BBeBTypes.h>`

## Public Member Functions
| BBeBDocInfo ()

## Public Attributes
std::string | language
std::string | creator
std::string | creationDate
std::string | producer
unsigned | page

## Constructor & Destructor Documentation

## ◆ BBeBDocInfo()

libebook::BBeBDocInfo::BBeBDocInfo | ( |  | ) |

## Member Data Documentation

## ◆ creationDate

std::string libebook::BBeBDocInfo::creationDate

## ◆ creator

std::string libebook::BBeBDocInfo::creator

## ◆ language

std::string libebook::BBeBDocInfo::language

## ◆ page

unsigned libebook::BBeBDocInfo::page

## ◆ producer

std::string libebook::BBeBDocInfo::producer

The documentation for this struct was generated from the following files:

- BBeBTypes.h
- BBeBTypes.cpp